WhatsApp deja de funcionar en estos móviles a partir de 2019

Los dispositivos y sistemas operativos en los que ya no serán compatible por motivos de obsolescencia programada.

WhatsApp ha anunciado la lista de modelos que dejarán de ser compatibles con la aplicación a partir del próximo año 2019.

 

Según ha informado WhatsApp, los móviles Android que funcionen con una versión 2.3.7 o anterior y los iPhone con iOS7 o anteriores, dejarán de ser compatibles con la aplicación de mensajería.

 

Tampoco funcionarán en el Nokia S40, en los Windows Phone 8.0 y en los dispositivos que utilicen el sistema operativa BlackBerry OS y Blackberry 10.

 

Para saber el sistema operativo hay que acceder al apartado de 'Ajustes', y accediendo ahí en 'Acerca del teléfono' o 'Información del teléfono', en el caso de 'Android'. 

 

En 'Ajustes', 'General' y 'Seleccionar información', en el caso de iOS. Si es una de las versiones afectadas se puede intentar actualizar, aunque si el móvil es demasiado antiguo puede que ya no se consiga, en cuyo caso, si se seguir disfrutando de WhatsApp toca comprar un terminal nuevo.

Comentarios

Deja tu comentario

Si lo deseas puedes dejar un comentario: